.block-hero-2 {
  --text: var(--color-primary);
  color: var(--text);
  padding-top: 4rem;
  padding-bottom: 2rem;
}

.block-hero-2 .column.text {
  margin: 0;
}

.block-hero-2 .column.text p {
  margin: 1rem 0;
  font-size: calc(4rem/3);
  color: var(--text);
}

@media screen and (max-width: 699px) {
  .block-hero-2 {
    padding-top: 0rem;
    margin-top: -2rem;
  }

  .block-hero-2 .column.media img {
    width: 33%;
  }
}

@media screen and (min-width: 700px) {
  .block-hero-2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .block-hero-2 .columns {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
  }

  .block-hero-2 .column.media {
    flex: 0 0 50%;
  }

  .block-hero-2 .column.media img {
    width: 100%;
    margin-top: -1rem;
    padding: 3rem 4rem;
  }

  .block-hero-2 .column.text {
    flex: 0 0 calc(50% - 2rem);
    margin-left: 2rem;
    margin-top: 1rem;
  }

  .block-hero-2 .column.text h1 {
    font-size: calc(16rem/3);
  }
}
